#pragma once
#include "afxwin.h"
#include "CStaticWave/ECGSTWave.h"

// CDialogECGSetSTSIO 对话框

class CDialogECGSetSTSIO : public CDialogEx
{
	DECLARE_DYNAMIC(CDialogECGSetSTSIO)

public:
	CDialogECGSetSTSIO(CWnd* pParent = NULL);   // 标准构造函数
	virtual ~CDialogECGSetSTSIO();

// 对话框数据
	enum { IDD = IDD_DIALOG_ECG_SET_ST_ISO };

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 支持

	DECLARE_MESSAGE_MAP()
public:
	CECGSTWave *m_pCECGSTWave;
	CEdit m_EditECGSTISO;
	CEdit m_EditECGSTST;
	afx_msg void OnBnClickedOk();
	virtual BOOL OnInitDialog();
	afx_msg void OnDestroy();
	afx_msg void OnBnClickedButtonIsoStSet();
};
